﻿@media (min-width:1025px){.prodetails-top .prodetails-info h1{font-size:36px;}
.prodetails-top .prodetails-info .text{font-size:22px;}}
.prodetails-tabs{display:flex;border-bottom:1px solid #eee;margin-bottom:10px;position: sticky;top:78px;background: #fff;z-index:9}
.prodetails-tabs>div{padding:15px 25px;font-size:20px;transition: all .3s;cursor: pointer;}
.prodetails-tabs>div.act{background: var(--color);color:#fff;}
@media (max-width:768px){.prodetails-tabs>div{font-size:16px;padding:8px 15px;width:50%;text-align:center;}
.prodetails-tabs{flex-wrap:wrap;top:55px;}}
.pro-main .inquiry-wrap .inquiry-title{text-align:center;position: relative;padding-bottom:15px;}
.pro-main .inquiry-wrap .inquiry-title:after{content:'';width:75px;height:3px;display:block;position: absolute;bottom:0;left:50%;transform: translateX(-50%);background: var(--color);border-radius: 5px;}
.pro-main .inquiry-form input,.pro-main .inquiry-form textarea{background: #f7f7f7;border:1px solid #eee;}
@media (min-width:769px){.pro-main .inquiry-form input{width:49%;margin-right:2%;}
.pro-main .inquiry-form input:nth-child(2n){margin-right:0}}
.pro-main .inquiry-form textarea{margin-top:2%;}
@media (max-width:768px){.pro-main .inquiry-form input:nth-child(n+2){margin-top:2%;}}
.pro-main .wmkcfeedback .send-btn{display:flex;margin-left:auto;margin-right:auto;}
.pro-main .inquiry-form input.input-error, .pro-main .inquiry-form textarea.input-error{border-color:red;}
.pro-main .product-main .sidebar {position: sticky;top: 100px;}
@media (min-width:1025px){.pro-main .pagelink{display:flex;}
.pro-main .pagelink .pagelink-item{width:50%;}
.pro-main .pagelink .prev{border-bottom:none;}}
.pro-main .inquiry-wrap{margin-top:30px;padding:20px;background:#DDDDDD}
.prodetails-top .preview-container .small-box p{background:rgba(0,0,0,0.3);font-size:12px;width:100%;color:#ffffff;position:absolute;bottom:0;left:0;padding:8px 10px;}

@media (min-width:1025px){.sidebar-item.category .menu-item{background-color:#f4f4f4;box-sizing:border-box;padding:10px;border-radius:5px;margin-bottom:10px;position:relative;transition:all .2s linear}
.sidebar-item.category .menu-item:last-child{margin-bottom:0px}
.sidebar-item.category .menu-item i{width:20px;height:20px;border-radius:50%;background-color:#e8e8e8;display:inline-flex;align-items:center;justify-content:center;position:absolute;right:10px;top:12px;cursor:pointer;transition:all .2s linear}
.sidebar-item.category .menu-item i:before{content:"\e60d";font-family:"iconfont"!important;position:static;background:none;width:auto;height:auto;transform:none;font-style:initial;font-size:var(--fontsize13);line-height:1}
.sidebar-item.category .menu-item i:after{display:none}
.sidebar-item.category .menu-item:hover{color:var(--color)}
.sidebar-item.category .menu-item.active{background-color:var(--color);color:#FFFFFF}
.sidebar-item.category .menu-item.active i{color:var(--color);transform:rotate(90deg);background-color:#FFFFFF}
.sidebar-item.category .menu-item.active a{color:#FFFFFF}
.sidebar-item.category .sub-menu{box-sizing:border-box;padding-left:20px;margin-top:4px;display:none}
.sidebar-item.category .sub-menu li{margin:6px 0px}
.sidebar-item.category .menu-item>a{box-sizing:border-box;padding-right:30px;line-height:1.6;font-weight:400}
.sidebar-item.category .menu-item .sub-menu a{line-height:1.6;font-weight:400;padding-right:0;display:block}}
.kche-t86 .kche-t86-list.kche-t86-list-active {display:flex}
.kche-t86 .kche-t86-item-flex{position:relative;margin-left:auto;margin-right:auto}
.kche-t86 .kche-t86-item-flex .pdf-more{position:absolute;top:0;left:0;width:100%;height:100%}
.prodetails-content .kche-t209 .kche-t209-ul{justify-content:flex-start}
.prodetails-content .kche-t209 .kche-t209-ul .kche-t209-li{align-items:center;background-color:#969696;border-radius:4px;color:#ffffff;display:inline-flex;font-size:16px;height:auto;justify-content:center;margin-bottom:10px;margin-left:0;margin-right:10px;margin-top:10px;padding:10px 20px;position:relative;text-decoration:none !important;width:auto;z-index:1;min-width:inherit;box-shadow:0 0 0;}
.prodetails-content .kche-t209 .kche-t209-ul .kche-t209-li *{color:#fff}